RubyGems Navigation menu

shoulda-matchers 5.0.0.rc1

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

版本列表:

  1. 5.3.0 - December 16, 2022 (79.5 KB)
  2. 5.2.0 - September 17, 2022 (79.0 KB)
  3. 5.1.0 - December 22, 2021 (78.5 KB)
  4. 5.0.0 - July 10, 2021 (78.5 KB)
  5. 5.0.0.rc1 - June 04, 2021 (78.5 KB)
显示所有 (57 个版本)

Runtime 依赖关系 (1):

activesupport >= 5.2.0

所有者:

Pushed by:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

65e9bb7704254546cf3d3ae668f76321a461ff96519f19137b28bae8ae8e88a8

下载总次数 123,715,051

这个版本 2,450

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

需要的 RubyGems 版本: > 1.3.1

相关链接: